<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Sonstige-Funktionen ]
        <option value="../../funktionsreferenz/sonstige_funktionen/connection_aborted.html">connection_aborted
        <option value="../../funktionsreferenz/sonstige_funktionen/connection_status.html">connection_status
        <option value="../../funktionsreferenz/sonstige_funktionen/connection_timeout.html">connection_timeout
        <option value="../../funktionsreferenz/sonstige_funktionen/define.html">define
        <option value="../../funktionsreferenz/sonstige_funktionen/defined.html">defined
        <option value="../../funktionsreferenz/sonstige_funktionen/die.html">die
        <option value="../../funktionsreferenz/sonstige_funktionen/eval.html">eval
        <option value="../../funktionsreferenz/sonstige_funktionen/exit.html">exit
        <option value="../../funktionsreferenz/sonstige_funktionen/get_browser.html">get_browser
        <option value="../../funktionsreferenz/sonstige_funktionen/highlight_file.html">highlight_file
        <option value="../../funktionsreferenz/sonstige_funktionen/highlight_string.html">highlight_string
        <option value="../../funktionsreferenz/sonstige_funktionen/ignore_user_abort.html">ignore_user_abort
        <option value="../../funktionsreferenz/sonstige_funktionen/ini_alter.html">ini_alter
        <option value="../../funktionsreferenz/sonstige_funktionen/ini_get.html">ini_get
        <option value="../../funktionsreferenz/sonstige_funktionen/ini_restore.html">ini_restore
        <option value="../../funktionsreferenz/sonstige_funktionen/ini_set.html">ini_set
        <option value="../../funktionsreferenz/sonstige_funktionen/leak.html">leak
        <option value="../../funktionsreferenz/sonstige_funktionen/show_source.html">show_source
        <option value="../../funktionsreferenz/sonstige_funktionen/sleep.html">sleep
        <option value="../../funktionsreferenz/sonstige_funktionen/uniqid.html">uniqid
        <option value="../../funktionsreferenz/sonstige_funktionen/usleep.html">usleep
      </select>
    </form>
  </body>

</html>